Subject: RE: Your Direct Mail Program
From: Jaime Hernandez <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 18 Jan 2017 22:18:35 +0000

Michael,

Based on the e-mail below that you sent me back in October, I know you are still a bit away from bidding out or considering a change in your direct mail service provider.

In this downtime, I thought it might help to provide ideas from time to time.  With this in mind, I will be dispatching a sample to you with a short story about it.  If you or your IT Manager are interested in hearing more about how it can be leveraged for Labor Law, please contact me anytime.  Otherwise, I'll plan to touch base in a few months to assess how things are coming along with your direct mail program and/or to provide another idea.

Thank you.

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Monday, October 3, 2016 2:13 PM
To: Jaime Hernandez <[email-masked]>
Subject: Re: Your Direct Mail Program

Hello Jaime.
We have recently just switched companies for our mailings and will not probably begin the bidding process for another year. I have forwarded your information to our IT Manager who is currently handling our mailings. He will contact you if/when we restart the bidding process.
Thank you,
Michael B
LLPS

From: Jaime Hernandez<mailto:[email-masked]>
Sent: Friday, September 30, 2016 5:05 PM
To: Michael Bishop ([email-masked])<mailto:[email-masked])>
Subject: RE: Your Direct Mail Program

Michael,

I am following up on a message I left with your receptionist earlier this week.  My company, SG360° is a nationally respected direct marketing service provider.  Our clients find value in our ability to inject efficiencies into their programs:

*        Reduce cycle times

*        Eliminate unnecessary costs

*        Improve the effectiveness/performance of their direct mail

Would you be interested in scheduling a short call where I can share examples of how clients are seeing improvements in their programs by partnering with SG360°?

I look forward to your reply.

Kind Regards.

a Segerdahl company

Jaime Hernandez
Account Executive

Phone: 847-465-3398
Mobile: 630-383-1598
E-mail: [email-masked]<mailto:[email-masked]>   www.sg360.com<http://www.sg360.com/>

From: Jaime Hernandez
Sent: Monday, September 19, 2016 3:28 PM
To: Michael Bishop ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Last Week's Message

Michael,

My name is Jaime Hernandez with SG360°<http://www.sg360.com/>.   We're a leading supplier for direct mail users.  Our clients find value in our diverse and flexible platform which translates into lower costs, quicker turn times and superior performance of their direct mail program.  I would like to assess your interest in hearing how SG360° has helped other direct mailers improve the effectiveness of their direct marketing programs.

Is it possible to schedule a short call at a convenient day/time in your calendar?

I look forward to your reply.

Regards.

From: Jaime Hernandez
Sent: Tuesday, September 6, 2016 4:12 PM
To: Michael Bishop ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>
Subject: Last Week's Message

Michael,

My name is Jaime Hernandez with SG360°.  I wanted to follow up from a message I left you earlier this week.

I am interested in introducing you to SG360° because I believe you will find value in our offering.  Our core competency is with working with mid-to-large size direct marketers to help them improve the overall effectiveness of their direct mail programs.  We accomplish this by:

  *   Incorporating innovation and technology that:
     *   Eliminates unnecessary costs from projects and programs
     *   Reduces cycle times
  *   Simultaneously improving campaign/program performance by:
     *   Providing successful data-driven and format/design solutions
     *   Leveraging our diverse and nimble manufacturing platform to align with our client's goals

I would like to check your availability for a short introductory call to share insights of how direct mailers in the business to business category are finding value in SG360°.    Do you have availability in your calendar during the week of 9/12 or 9/19 for a short call?

By the way, if you have a moment, please take a look at this recent article published in Printing Impressions.  It provides a short snapshot into SG360°<http://www.piworld.com/article/the-high-end-mail-maestros/>.

I look forward to your reply.

Kind Regards.